{% extends "FOSUserBundle::layout.html.twig" %}

{% block fos_user_content %}
    <div class="container container-contend">
        {% include "FOSUserBundle:Profile:show_content.html.twig" %}
    </div>
{% endblock fos_user_content %}
